    import IndicativePricingHelper from 'pvbid-sdk/src/domain/services/IndicativePricingHelper.js'

public class | source

# IndicativePricingHelper

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | bid: * |

## Method Summary

Public Methods
public | getIndicativePrice(value: number, isLow: boolean): number Gets indicative price |
public | getMarginOfError(): int Gets the margin of error for indicative pricing. |
public | isIndicativePricing(): boolean Determines if indicative pricing is enabled. |

## Public Constructors

### public constructor() source

## Public Members

### public bid: * source

## Public Methods

### public getIndicativePrice(value: number, isLow: boolean): number source

Gets indicative price

#### Params:

Name | Type | Attribute | Description
value | number |  | The value to assess.
isLow | boolean |  | The lower or upper bounds (low | high)

#### Return:

number

### public getMarginOfError(): int source

Gets the margin of error for indicative pricing.

#### Return:

int

### public isIndicativePricing(): boolean source

Determines if indicative pricing is enabled.

#### Return:

boolean